
U++ - Bug #138

Fix Cout::Flush in POSIX

10/19/2011 09:09 AM - Miroslav Fidler

Status: Approved Start date: 10/19/2011

Priority: Immediate Due date:

Assignee: % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(should call fflush(stdout))

History

#1 - 10/28/2011 11:56 PM - Sender Ghost

- File uppsrc.diff added

- Category set to General

- Status changed from New to Patch ready

- % Done changed from 0 to 100

If I understood correctly, this would look like this.

#2 - 11/04/2011 10:25 AM - Miroslav Fidler

- Priority changed from Urgent to Immediate

#3 - 11/04/2011 11:22 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

uppsrc.diff 361 Bytes 10/28/2011 Sender Ghost
